» Ubuntu » 软件包

Error

two or more packages specified (monodoc-db4o-manual lucid)